package com.grkj.iscs_mc.model.vo.material

data class MaterialBorrowReturnReqVO(
    val loanState: String,  // 状态(0-借出 1-柜中)
    val materialsRfid: String,
    val restitutionToCabinetCode: String
)